---
File: DEP-11
Version: '0.16'
Origin: pop!_os-impish-main
MediaBaseUrl: https://apt.pop-os.org/release/media/impish
Time: 20260515T085737
---
Type: driver
ID: com.steampowered.steam-devices
Package: steam-devices
Name:
  C: steam-devices
Summary:
  C: Device support for Steam-related hardware
Description:
  C: >-
    <p>
          This package provides udev rules for various Steam-related hardware devices
          such as the Steam Controller (gamepad) and the HTC Vive (virtual reality
          headset).
        </p>
Provides:
  modaliases:
  - usb:v1130p0202d*
---
Type: desktop-application
ID: net.lutris.Lutris
Package: lutris
Name:
  C: Lutris
Summary:
  hr: Platforma za očuvanje videoigara
  de: Die Bewahrungsplattform für Videospiele
  nl: Videogame-bewaarplatform
  C: Video game preservation platform
  zh_CN: 电子游戏保管平台
  pt_BR: Plataforma de preservação de video games
  es: Plataforma de preservación de videojuegos
Description:
  zh_CN: >-
    <p>Lutris 可帮您安装和运行大多数平台上几乎所有时代的电子游戏。通过对现有的模拟器、兼容层、第三方游戏引擎等进行整合利用，Lutris 可为您提供一个统一的界面来启动您的所有游戏。</p>
  es: >-
    <p>Lutris te facilita instalar y jugar a videojuegos de todas las épocas y casi todos los sistemas. Al aprovechar y combinar
    emuladores existentes, reimplementaciones de motores y capas de compatibilidad, te ofrece un interfaz centralizado para
    lanzar todos tus juegos.</p>
  nl: >-
    <p>Lutris helpt je bij het installeren en spelen van games, of het nu oude of nieuwe spellen zijn en ongeacht op welk
    platform ze zijn uitgebracht. Door het combineren van bestaande emulators, herimplementaties van aandrijvingen en compatibiliteitslagen,
    hebben we één overzichtelijk venster voor al je games weten te creëren.</p>
  C: >-
    <p>Lutris helps you install and play video games from all eras and from most gaming systems. By leveraging and combining
    existing emulators, engine re-implementations and compatibility layers, it gives you a central interface to launch all
    your games.</p>
  hr: >-
    <p>Lutris vam pomaže pri instalaciji i igranju video igara iz svih razdoblja i većine sustava za igre. Koristeći i kombinirajući
    postojeće emulatore, reimplementacije pogona i slojeva kompatibilnosti, omogućuje vam središnje sučelje za pokretanje
    svih vaših igara.</p>
  de: >-
    <p>Lutris hilft Ihnen Videospiele aus jeder Ära und von den meisten Spielsystemen zu installieren und zu spielen. Durch
    die Nutzung und Kombinierung von vorhandenen Emulatoren, Neuimplementierungen von Engines und Kompatibilitätsschichten,
    gibt es Ihnen eine zentrale Benutzeroberfläche um all Ihre Spiele auszuführen.</p>
  pt_BR: >-
    <p>Lutris ajuda você a instalar e jogar videogames de todas as épocas e da maioria dos sistemas de jogos. Ao alavancar
    e combinar emuladores existentes, reimplementações de mecanismos e camadas de compatibilidade, ele oferece uma interface
    central para iniciar todos os seus jogos.</p>
DeveloperName:
  C: Lutris Team
ProjectLicense: GPL-3.0-or-later
Categories:
- Game
Keywords:
  hr:
  - igranje
  - wine
  - emulator
  es:
  - juego
  - wine
  - emulador
  zh-CN:
  - 游戏
  - wine
  - 模拟器
  de:
  - gaming
  - spielen
  - wine
  - emulator
  pt-BR:
  - gaming
  - wine
  - emulação
  nl:
  - gaming
  - spellen
  - wine
  - emulator
  ru:
  - gaming
  - wine
  - emulator
  C:
  - gaming
  - wine
  - emulator
Url:
  homepage: https://lutris.net
  help: https://forums.lutris.net
  translate: https://github.com/lutris/lutris/tree/master/po
  bugtracker: https://github.com/lutris/lutris/issues
  faq: https://lutris.net/faq
  donation: https://lutris.net/donate
Icon:
  cached:
  - name: lutris_lutris.png
    width: 48
    height: 48
  - name: lutris_lutris.png
    width: 64
    height: 64
  - name: lutris_lutris.png
    width: 128
    height: 128
  stock: lutris
Launchable:
  desktop-id:
  - net.lutris.Lutris.desktop
Provides:
  mediatypes:
  - x-scheme-handler/lutris
Screenshots:
- default: true
  caption:
    hr: Glavni prozor
    es: Ventana principal
    de: Hauptfenster
    pt_BR: Janela Principal
    nl: Hoofdvenster
    zh_CN: 主窗口
    ru: Основное окно
    C: Main window
  thumbnails:
  - url: net/lutris/Lutris/50e4836adc6441bb38f19e2e3ae4eb93/screenshots/image-1_1248x702.png
    width: 1248
    height: 702
  - url: net/lutris/Lutris/50e4836adc6441bb38f19e2e3ae4eb93/screenshots/image-1_752x423.png
    width: 752
    height: 423
  - url: net/lutris/Lutris/50e4836adc6441bb38f19e2e3ae4eb93/screenshots/image-1_624x351.png
    width: 624
    height: 351
  - url: net/lutris/Lutris/50e4836adc6441bb38f19e2e3ae4eb93/screenshots/image-1_224x125.png
    width: 224
    height: 125
  source-image:
    url: net/lutris/Lutris/50e4836adc6441bb38f19e2e3ae4eb93/screenshots/image-1_orig.png
    width: 1760
    height: 990
Languages:
- locale: de
  percentage: 93
- locale: en_US
  percentage: 100
- locale: es
  percentage: 100
- locale: hr
  percentage: 92
- locale: nl
  percentage: 99
- locale: pt_BR
  percentage: 81
- locale: ru
  percentage: 83
- locale: zh_CN
  percentage: 94
Releases:
- version: 0.5.10.1
  type: stable
ContentRating:
  oars-1.1: {}
